<!--{% load staticfiles %}-->
<html>
    <head>
        <title>NOSE search</title>
        <link rel="stylesheet" href="{% static 'css/index/new_index.css' %}">
        <link href='https://fonts.googleapis.com/css?family=Ubuntu:400,700' rel='stylesheet' type='text/css'>
		<script src="{% static "jquery-3.0.0.min.js" %}" ></script>
		<script type='text/javascript'>
		 $(document).ready(function() {
			 $('#form').submit(function(e) {
				 $.post('/index/', $(this).serialize(), function(data) {
					 alert(data.message);
       				 $('#new_url').val("");
       				 $('#new_url').focus();
				 });
				 e.preventDefault();
			 });
		 });
		</script>
    </head>
    <body>
        <div class="logo">
            <a href="../"><img width="262" height="240" src="{% static 'images/logo.png' %}"></a>
        </div>
        <p id="page-title">Add new site to index:</p>
		<form id="form" action="" method="POST" class="new-index-form"> {% csrf_token %}
			<div class="search">
				<input id="new_url" type="text" maxlength="1000" name="url"><button id="submit_button" type="submit">Add!</button>
			</div>
		</form>
    </body>
</html>
